The Joomla! Extensions Directory ™

shiva108

Reviews(2)
 
byshiva108, July 17, 2013
Sliders
Great ! easy to install, easy to use, good user guide !

But watch out: it needs PHP 5.3 to work.

Thanks to the developer ! :)
byshiva108, July 17, 2013
Tabs
Great ! easy to install, easy to use ! :)

But watch out: it needs PHP 5.3 !

Thanks to the developer !